MVODOG(4)

NAME
mvodog - Marvell Armada 38x watchdog timer

SYNOPSIS
mvodog* at fdt?

DESCRIPTION
The mvodog driver provides support for the integrated watchdog timer in Marvell Armada 38x SoCs.

SEE ALSO
intro(4), watchdog(4), watchdogd(8)

HISTORY
The mvodog driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The mvodog driver was written by Jonathan Matthew <jmatthew@openbsd.org>.